.list {
	width: 640px;
	margin: auto;
	height: auto;
	overflow: hidden;
}

.weizhi {
	width: 640px;
	margin: auto;
	height: 60px;
	background: #f0f0f0;
	line-height: 60px;
	font-size: 24px;
	color: #242a2d;
}

.weizhi a {
	color: #242a2d;
	margin-left: 15px;
}

.weizhi img {
	margin-right: 10px;
	margin-top: 10px;
	margin-left: 25px;
}

.list li {
	width: 600px;
	height: 138px;
	margin: auto;
	border-bottom: 1px dashed #CCCCCC;
	margin-top: 20px;
}

.list li i {
	width: 118px;
	height: 118px;
	display: block;
	float: left;
}

.list li dl {
	width: 470px;
	float: right;
}

.list li dl dt {
	font-size: 22px;
	color: #242a2d;
	height: 40px;
	line-height: 40px;
}

.list li dl dt b {
	font-size: 28px;
	color: #FF0000;
	margin-right: 10px;
}

.list li dl dd {
	color: #404040;
	font-size: 20px;
	line-height: 36px;
	margin-left: 20px;
}

.list li dl dd span {
	color: #FF0000;
}

.list_s {
	width: 370px;
	margin: auto;
	height: 70px;
	line-height: 70px;
	margin-top: 40px;
	margin-bottom: 20px;
}

.list_s a.list_s1 {
	background: #4996ea url(../images/swt1.png) no-repeat left;
	background-position-x: 15px;
	width: 145px;
	height: 40px;
	color: #FFFFFF;
	font-size: 20px;
	display: block;
	float: left;
	text-indent: 2.2em;
	line-height: 40px;
	border-radius: 10px;
	margin-left: 20px;
	margin-right: 20px;
}

.list_s a.list_s2 {
	background: #ff7e00 url(../images/swt6.png) no-repeat left;
	background-position-x: 15px;
	width: 145px;
	height: 40px;
	color: #FFFFFF;
	font-size: 20px;
	display: block;
	float: left;
	text-indent: 2.3em;
	line-height: 40px;
	border-radius: 10px;
	margin-right: 20px;
	margin-left: 20px;
}

.hos {
	width: 640px;
	height: auto;
	overflow: hidden;
	margin: auto;
}

.hos dl {
	width: 640px;
	height: 70px;
	margin: auto;
	overflow: hidden;
	background: #4996ea;
}

.hos dt {
	text-align: center;
	font-size: 24px;
	color: #FFFFFF;
	font-weight: normal;
	padding-top: 10px;
}

.hos dd {
	text-align: center;
	font-size: 14px;
	color: #FFFFFF;
	display: block;
}

.hos ul {
	margin-top: 30px;
	margin-bottom: 30px;
	height: auto;
	overflow: hidden;
}

.hos ul li {
	float: left;
	width: 50%;
}

.hos ul li img {
	padding: 5px;
	border: 1px solid #CCCCCC;
	width: 212px;
	margin: auto;
	display: block;
}

.dor_list {
	width: 640px;
	margin: auto;
	height: auto;
	overflow: hidden;
	margin-bottom: 25px;
}

.dor_list ul {
	width: 600px;
	height: auto;
	overflow: hidden;
	margin: auto;
}

.dor_list ul li {
	float: left;
	padding-bottom: 40px;
	border-bottom: 1px dashed #CCCCCC;
}

.dor_list i {
	width: 204px;
	height: 204px;
	float: left;
	padding: 20px 20px 10px 0px;
	position: relative;
}

.dor_list_img {
	position: absolute;
	left: 35px;
	top: 200px
}

.dor_list dl {
	width: 360px;
	float: right;
	padding-top: 10px;
}

.dor_list dl dt {
	font-size: 20px;
	height: 42px;
	font-weight: normal;
	line-height: 42px;
	border-bottom: 1px dashed #CCCCCC;
	color: #505050;
	font-size: 30px;
	color: #333333;
}

.dor_list dl dt em {
	margin-left: 30px;
	margin-right: 30px;
	font-style: normal;
	width: 5px;
	height: 20px;
}

.dor_list dl dt span {
	font-size: 20px;
	color: #505050;
}

.dor_list dl h2 {
	font-size: 20px;
	height: 42px;
	font-weight: normal;
	line-height: 42px;
	border-bottom: 1px dashed #CCCCCC;
	color: #505050;
}

.dor_list dl dd {
	font-size: 20px;
	color: #505050;
	line-height: 32px;
}

.dor_list dl dd b {
	font-size: 20px;
	color: #FF0000;
	font-weight: normal;
}

.dor_list dl a.dor_s1 {
	background: #4996ea url(../images/swt1.png) no-repeat left;
	background-position-x: 15px;
	width: 145px;
	height: 40px;
	color: #FFFFFF;
	font-size: 20px;
	display: block;
	float: left;
	text-indent: 2.2em;
	line-height: 40px;
	border-radius: 10px;
	margin-top: 20px;
}

.dor_list dl a.dor_s2 {
	background: #ff7e00 url(../images/swt2.png) no-repeat left;
	background-position-x: 15px;
	width: 145px;
	height: 40px;
	color: #FFFFFF;
	font-size: 20px;
	display: block;
	float: left;
	text-indent: 2.3em;
	line-height: 40px;
	border-radius: 10px;
	margin-left: 25px;
	margin-top: 20px;
}

.article {
	width: 600px;
	margin: auto;
	height: auto;
	overflow: hidden;
	margin-bottom: 25px;
}

.article h1 {
	text-align: center;
	font-size: 34px;
	color: #333333;
	font-weight: normal;
}

.art_tel {
	width: 500px;
	margin: 20px auto;
	height: 46px;
}

.art_tel .input1 {
	width: 315px;
	height: 42px;
	background: url("../images/art_bd.jpg") no-repeat center left;
	background-position-x: 15px;
	padding-left: 46px;
	font-size: 18px;
	color: #333;
	border-radius: 10px;
	font-family: "Microsoft Yahei";
	float: left;
	border: 1px solid #ccc;
}

.art_tel .input2 {
	width: 120px;
	height: 42px;
	background: #ff7e00;
	border-radius: 10px;
	font-size: 24px;
	color: #fff;
	margin-left: 7px;
	font-family: "Microsoft Yahei";
	float: left;
	border: 0;
}

.article p {
	line-height: 45px;
	font-size: 24px;
	color: #333333;
	text-align: justify;
	margin-bottom: 25px;
}

.article_m {
	width: 600px;
	margin: auto;
	height: auto;
	overflow: hidden;
	padding-top: 30px;
	border-top: 1px dashed #CCCCCC;
	padding-bottom: 30px;
}

.article_m h1 {
	font-size: 22px;
	color: #ff1800;
}

.article_m ul {
	margin-left: 25px;
}

.article_m ul li {
	line-height: 45px;
	height: 45px;
}

.article_m ul li b {
	color: #4996ea;
	font-size: 28px;
	margin-right: 10px;
	float: left;
}

.article_m ul li a {
	font-size: 24px;
	display: block;
	color: #333333;
	float: left;
}

.new_list {
	width: 590px;
	margin: auto;
	height: auto;
	overflow: hidden;
	margin-top: 20px;
}

.new_list dl {
	float: left;
	width: 290px;
}

.new_list dl dt {
	width: 279px;
	background: url(../images/ebh_03.jpg);
	height: 50px;
	line-height: 50px;
	text-align: center;
	font-size: 28px;
}

.new_list dl dt span {
	font-size: 12px;
}

.new_list dl dd {
	font-size: 20px;
	color: #333333;
	line-height: 34px;
	margin-top: 20px;
}

.new_list dl dd b {
	color: #ff0000;
	font-weight: normal;
}

.new_list i {
	float: right;
	width: 282px;
	border: 1px solid #ccc;
	height: 286px;
}

.new_list2 {
	width: 640px;
	margin: auto;
	height: auto;
	overflow: hidden;
	margin-top: 25px;
}

.new_list2 dl {
	float: left;
	width: 112px;
	height: 138px;
	border: 1px solid #ccc;
	margin-left: 22px;
	margin-right: 22px;
}

.new_list2 dl i {
	width: 47px;
	height: 48px;
	margin: auto;
	display: block;
	margin-top: 15px;
	margin-bottom: 15px;
}

.new_list2 dl dt {
	font-size: 20px;
	color: #666666;
	text-align: center;
}

.new_list2 dl span {
	font-size: 22px;
	color: #333333;
	text-align: center;
	display: block;
}

.new_list2 em {
	float: left;
}

.new_list3 {
	width: 590px;
	margin: auto;
	margin-top: 30px;
	height: auto;
	overflow: hidden;
}

.new_listt {
	width: 640px;
	height: 80px;
	background: #efefef url(../images/ebh_04.jpg) no-repeat center;
	margin: auto;
	margin-top: 30px;
}

.new_listt h1 {
	font-size: 26px;
	color: #2e99db;
	font-weight: normal;
	text-align: center;
}

.new_listt h2 {
	font-size: 20px;
	color: #666;
	font-weight: normal;
	text-align: center;
}

.new_list4 {
	width: 590px;
	height: auto;
	overflow: hidden;
	margin: auto;
	overflow: hidden;
}

.new_list4 i {
	width: 267px;
	height: 236px;
	float: left;
	margin-top: 30px;
}

.new_list4 dl {
	float: right;
	width: 320px;
	margin-top: 30px;
}

.new_list4 dd {
	font-size: 20px;
	color: #000;
	margin-bottom: 10px;
	margin-top: 10px;
}

.new_list4 dd a {
	color: #FF0000;
}

.new_list4 p {
	font-size: 20px;
	color: #000;
	margin-left: 40px;
	line-height: 36px;
}

.new_list4 p span {
	color: #FF0000;
}

.zj {
	width: 640px;
	height: auto;
	overflow: hidden;
	margin: auto;
}

.zj_0 {
	width: 600px;
	margin: auto;
	overflow: hidden;
	height: auto;
	padding-bottom: 15px;
	padding-top: 15px;
	border-bottom: 2px solid #CCCCCC;
}

.zj_0 h1 {
	float: left;
	color: #0066cc;
	font-size: 24px;
	font-weight: normal;
}

.zj_0 a {
	display: block;
	width: 120px;
	height: 40px;
	background: #ff6600;
	border-radius: 5px;
	float: right;
	line-height: 40px;
	color: #FFFFFF;
	font-size: 24px;
	text-align: center;
}

.zj_xg {
	width: 600px;
	margin: auto;
	height: auto;
	overflow: hidden;
	margin-bottom: 40px;
}

.zj_xg li {
	line-height: 65px;

	border-bottom: 1px #ccc dashed;
}

.zj_xg li a {
	color: #333;
	font-size: 22px;
}

.zj_xg li span {
	float: right;
	margin-right: 15px;
	color: #d8d8d8;
}

.zj1 {
	width: 600px;
	height: 295px;
	margin: auto;
	margin-bottom: 40px;
}

.zjtiter {
	width: 640px;
	background: url(../images/zj_06.jpg);
	height: 80px;
	margin: auto;
}

.zjtiter h1 {
	text-align: center;
	font-size: 28px;
	color: #0066cc;
	font-weight: normal;
	line-height: 50px;
	height: 50px;
}

.zjtiter h2 {
	text-align: center;
	font-size: 16px;
	color: #666666;
	font-weight: normal;
}

.zj2 {
	width: 605px;
	margin: auto;
	height: auto;
	overflow: hidden;
}

.zj2 a {
	height: 280px;
	width: 280px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 30px;
	margin-bottom: 30px;
	display: block;
	float: left;
}

.zj3 {
	width: 600px;
	margin: auto;
	height: auto;
	margin-top: 35px;
	overflow: hidden;
}

.zj3 h1 {
	width: 72px;
	height: 34px;
	background: #ff6600;
	float: left;
	font-size: 22px;
	line-height: 34px;
	text-align: center;
	color: #FFFFFF;
	border-radius: 5px;
}

.zj3 a {
	font-size: 24px;
	text-decoration: underline;
	color: #ff6600;
	float: right;
	line-height: 34px;
}

.pingbzTcon {
	width: 640px;
	height: auto;
	overflow: hidden;
	margin: auto;
	margin-top: 40px;
}

.pingbzTcon ul.lylist li {
	width: 600px;
	height: auto;
	overflow: hidden;
	margin: auto;
	padding-bottom: 15px;
	border-bottom: 1px dashed #EEE;
	padding-top: 15px;
}

.pingbzTcon ul.lylist li i {
	width: 55px;
	float: left;
	display: block;
}

.pingbzTcon ul.lylist li dl {
	float: right;
	width: 520px;
	font-size: 20px;
	color: #333;
	line-height: 34px;
}

.pingbzTcon ul.lylist li dl dt span {
	float: right;
	color: #333;
}

.pingbzTcon ul.lylist li dl dt span i {
	font-style: normal;
	float: right;
}

.tab-con {}

.tab-con>li {
	display: none;
}

.tab-con>li.show {
	display: block;
}

.page-list {
	left: 50%;
	position: relative;
	float: left;
	margin: 20px auto;
	cursor: pointer;
}

.page-list li {
	position: relative;
	left: -50%;
	float: left;
	width: 38px;
	height: 38px;
	line-height: 38px;
	text-align: center;
	color: #FFF;
	margin-right: 10px;
	color: #1d82c8;
	border: 1px solid #1d82c8;
	border-radius: 5px;
}

.page-list li.active {
	background: #1d82c8;
	color: #fff;
}